
package net.northking.cctp.scriptcase.tools.hapUtil.module;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class HapModule {

    @SerializedName("app")
    private App mApp;
    @SerializedName("module")
    private Module mModule;

    public App getApp() {
        return mApp;
    }

    public void setApp(App app) {
        mApp = app;
    }

    public Module getModule() {
        return mModule;
    }

    public void setModule(Module module) {
        mModule = module;
    }

}
